{
  "trail": {
    "particle_type": "epicfight:swing_trail",
    "color": [
      50,
      130,
      255
    ],
    "texture_path": "epicfight:textures/particle/swing_trail.png",
    "end_pos": [
      0.0,
      0.0,
      -2.0
    ],
    "lifetime": 6,
    "begin_pos": [
      0.0,
      0.0,
      -0.1
    ],
    "interpolations": 12
  }
}